/********************************************************************
IPHONE 6, 6S, 7, 8
********************************************************************/
@media  (max-width: 499.98px) {

    .header{
        padding-top: 150px;
        height: auto;
    }
    .section9 .__box-container {
        min-height: 282px;
    }

    .section4 .__box-container{
        height: 329px;
    }

    .section6 .__box-container{
        height: 410px;
    }

    .section8 .__box-container{
        padding: 20px;
    }

    .section10{
        text-align: center;
    }

    .section3 .__title-container,
    .section4 .__title-container,
    .section6 .__title-container{
        text-align: center  ;
    }

    .section10,
    .section9{
        text-align: center;
    }

    .section9 .__title-container {
        clip-path: none;
        background-color: var(--color2);
        padding: 20px;
        text-align: center;
    }   
 
}


/********************************************************************
EXTRA SMALL DEVICES (PORTRAIT PHONES, LESS THAN 576px)
********************************************************************/
@media (min-width: 500px) and (max-width: 575.98px) {
    
    .header{
        padding-top: 150px;
        height: auto;
    }
    .section9 .__box-container {
        min-height: 282px;
    }

    .section4 .__box-container{
        height: 329px;
    }

    .section6 .__box-container{
        height: 410px;
    }

    .section8 .__box-container{
        padding: 20px;
    }

    .section10{
        text-align: center;
    }

    .section3 .__title-container,
    .section4 .__title-container,
    .section6 .__title-container{
        text-align: center  ;
    }

    .section10,
    .section9{
        text-align: center;
    }

    .section9 .__title-container {
        clip-path: none;
        background-color: var(--color2);
        padding: 20px;
        text-align: center;
    }   
      
}


/********************************************************************
SMALL DEVICES (LANDSCAPE PHONES, 576PX AND UP)
********************************************************************/
@media (min-width: 576px) and (max-width: 767.98px) { 
 
    .header{
        padding-top: 150px;
        height: auto;
    }
    .section9 .__box-container {
        min-height: 282px;
    }

    .section4 .__box-container{
        height: 329px;
    }

    .section6 .__box-container{
        height: 410px;
    }

    .section8 .__box-container{
        padding: 20px;
    }

    .section10{
        text-align: center;
    }

    .section3 .__title-container,
    .section4 .__title-container,
    .section6 .__title-container{
        text-align: center  ;
    }

    .section10,
    .section9{
        text-align: center;
    }

    .section9 .__title-container {
        clip-path: none;
        background-color: var(--color2);
        padding: 20px;
        text-align: center;
    }   
}


/********************************************************************
MEDIUM DEVICES (TABLETS, 768px and Up)
********************************************************************/
@media (min-width: 768px) and (max-width: 991.98px) { 
    .header{
        padding-top: 150px;
        height: auto;
    }
    .section9 .__box-container {
        min-height: 282px;
    }

    .section4 .__box-container{
        height: 329px;
    }

    .section6 .__box-container{
        height: 410px;
    }

    .section8 .__box-container{
        padding: 20px;
    }

    .section10{
        text-align: center;
    }
     
}


/********************************************************************
LARGE DEVICES (DESKTOPS, 992px and Up)
********************************************************************/
@media (min-width: 992px) and (max-width: 1000.98px) { 

    .header{
        padding-top: 150px;
        height: auto;
    }
    .section9 .__box-container {
        min-height: 282px;
    }
		
}


/********************************************************************
LARGE DEVICES (DESKTOP, 1001 Up)
********************************************************************/
@media (min-width: 1001px) and (max-width: 1199.98px) { 	
    .header{
        padding-top: 150px;
        height: auto;
    }
    .section9 .__box-container {
        min-height: 282px;
    }
}


/********************************************************************
EXTRA LARGE DEVICES (LARGE DESKTOPS, 1200px and Up)
********************************************************************/
@media (min-width: 1200px) { 
  
}
